BODY
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 0.8em;	
    BACKGROUND: #fff;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px auto;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial, Verdana, Sans-Serif
}

#navlist
{
border-bottom: 1px solid #ccc;
margin: 0;
padding-bottom: 19px;
padding-left: 10px;
}

#navlist ul, #navlist li
{
display: inline;
list-style-type: none;
margin: 0;
padding: 0;
}

#navlist a:link, #navlist a:visited
{
background: #E8EBF0;
border: 1px solid #ccc;
color: #666;
float: left;
font-size: small;
font-weight: normal;
line-height: 14px;
margin-right: 8px;
padding: 2px 10px 2px 10px;
text-decoration: none;
}

#navlist a:link#current, #navlist a:visited#current
{
background: #fff;
border-bottom: 1px solid #fff;
color: #000;
}

#navlist a:hover { color: #f00; }

body.section-1 #navlist li#nav-1 a,
body.section-2 #navlist li#nav-2 a,
body.section-3 #navlist li#nav-3 a,
body.section-4 #navlist li#nav-4 a
{
background: #fff;
border-bottom: 1px solid #fff;
color: #000;
}

#navlist #subnav-1,
#navlist #subnav-2,
#navlist #subnav-3,
#navlist #subnav-4
{
display: none;
width: 90%;
}

body.section-1 #navlist ul#subnav-1,
body.section-2 #navlist ul#subnav-2,
body.section-3 #navlist ul#subnav-3,
body.section-4 #navlist ul#subnav-4
{
display: inline;
left: 10px;
position: absolute;
top: 95px;
}

body.section-1 #navlist ul#subnav-1 a,
body.section-2 #navlist ul#subnav-2 a,
body.section-3 #navlist ul#subnav-3 a,
body.section-4 #navlist ul#subnav-4 a
{
background: #fff;
border: none;
border-left: 1px solid #ccc;
color: #999;
font-size: smaller;
font-weight: bold;
line-height: 10px;
margin-right: 4px;
padding: 2px 10px 2px 10px;
text-decoration: none;
}

#navlist ul a:hover { color: #f00 !important; }

#contents
{
background: #fff;
border: 1px solid #ccc;
border-top: none;
clear: both;
margin: 0px;
padding: 15px;
} 

#bg_index
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	BACKGROUND-IMAGE: none;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px auto;
	WIDTH: 768px;
	PADDING-TOP: 0px;
	HEIGHT: 300px;
    }

#bg
{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	BACKGROUND-IMAGE: none;
	PADDING-BOTTOM: 5px;
	MARGIN: 0px auto;
	WIDTH: 768px;
	PADDING-TOP: 5px;
	HEIGHT: 615px;
    }

#sadrzaj
{
    
    BACKGROUND: #fff %8ea366;
    WIDTH: 768px;
    COLOR: #303030
}


#title
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 40pt;
    BACKGROUND: #333e2a; %fff %8ea366;
	COLOR: #fff;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
	FONT-FAMILY: T Calibri, Verdana, Sans-Serif
}

#subtitle
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 20pt;
    BACKGROUND: #fff;
	COLOR: #8ea366;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 0px;
	FONT-FAMILY: T Calibri, Verdana, Sans-Serif
}


#enter
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 20pt;
    BACKGROUND: #fff;
	COLOR: #8ea366;
	FLOAT: right;
	margin: 0px 0 0px 560px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
	FONT-FAMILY: T Calibri, Verdana, Sans-Serif;
	
}

#enter A
{
   
    COLOR: #8ea366;
    TEXT-DECORATION: none
}
#enter A:hover
{
    COLOR: #b8cf9f;
}

#enter1
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 30px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 20pt;
    BACKGROUND: #fff;
	COLOR: #8ea366;
	FLOAT: left;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
	FONT-FAMILY: T Calibri, Verdana, Sans-Serif;
	
}

#enter1 A
{
   
    COLOR: #8ea366;
    TEXT-DECORATION: none
}
#enter1 A:hover
{
    COLOR: #b8cf9f;
}


#subsubtitle
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    BACKGROUND: #fff;
	COLOR: #8ea366;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 10px;
	FONT-FAMILY: T Calibri, Verdana, Sans-Serif
}


#navigation
{
    CLEAR: both;
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 3px;
    COLOR: #808080;
    PADDING-TOP: 20px;
    HEIGHT: 20px;
    TEXT-ALIGN: right
}



#navigacija
{
    CLEAR: left;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 0.9em;
    BACKGROUND: #fff;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 5px;
    WIDTH: 150px;
    PADDING-TOP: 0px
}
#navigacija UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 1.1em;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 10px;
    WIDTH: 150px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}
#navigacija LI
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 10px;
    MARGIN-BOTTOM: 4px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
#navigacija LI A
{
    PADDING-RIGHT: 10px;
    DISPLAY: block;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 0px;
    COLOR: #808080;
    PADDING-TOP: 6px;
    BORDER-BOTTOM: #ccc 1px dotted;
    HEIGHT: 20px;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
#navigacija LI A:hover
{
    COLOR: #8ea366
}

.center_column
{
    PADDING-RIGHT: 13px;
    PADDING-LEFT: 10px;
    BACKGROUND: #fff;
    FLOAT: right;
    PADDING-BOTTOM: 5px;
	FONT-SIZE: 1.2em;
    MARGIN: 0px 0px 10px;
    WIDTH: 580px;
    COLOR: #5d5d5d;
    LINE-HEIGHT: 1.5em;
    PADDING-TOP: 5px;
    TEXT-ALIGN: justify
}

.center_column H2
{
    FONT-SIZE: 1.2em;
    COLOR: #286ea0;
    TEXT-ALIGN: left
}

.center_column P
{
    
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 10px;
   TEXT-ALIGN: center
}


.gallery_column
{
    PADDING-RIGHT: 13px;
    PADDING-LEFT: 10px;
    BACKGROUND: #fff;
    FLOAT: right;
    PADDING-BOTTOM: 20px;
	FONT-SIZE: 1.2em;
    MARGIN: 0px 0px 10px;
    WIDTH: 580px;
    COLOR: #5d5d5d;
    LINE-HEIGHT: 1.5em;
    PADDING-TOP: 0px;
    TEXT-ALIGN: justify
}

.sponsors_column
{
    PADDING-RIGHT: 13px;
    PADDING-LEFT: 10px;
    BACKGROUND: #fff;
    FLOAT: left;
    PADDING-BOTTOM: 20px;
	FONT-SIZE: 1.2em;
    MARGIN: 0px 0px 10px;
    WIDTH: 320px;
    COLOR: #5d5d5d;
    LINE-HEIGHT: 1.5em;
    PADDING-TOP: 0px
}



.thumb
{
    
    PADDING-RIGHT: 5px;
    
    PADDING-LEFT: 5px;
    BACKGROUND: #fff;
    FLOAT: left;
    PADDING-BOTTOM: 5px;
    MARGIN: 5px 5px 5px 5px;
	FONT-SIZE: 12pt;
    FONT-FAMILY: T Calibri, Verdana, Sans-Serif;
    WIDTH: 570px;
    COLOR: #fff;
    PADDING-TOP: 5px;
    
}

.contactform
{
    BORDER-RIGHT: #d4d4d4 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #d4d4d4 1px solid;
    PADDING-LEFT: 5px;
    BACKGROUND: #e4ecff;
    FLOAT: left;
    PADDING-BOTTOM: 5px;
    MARGIN: 5px 5px 5px 5px;
    BORDER-LEFT: #d4d4d4 1px solid;
    WIDTH: 300px;
    COLOR: #808080;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #d4d4d4 1px solid;
    
}


.contactbox
{
    BORDER-RIGHT: #d4d4d4 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #d4d4d4 1px solid;
    PADDING-LEFT: 5px;
    BACKGROUND: #e4ecff;
    FLOAT: left;
    PADDING-BOTTOM: 5px;
    MARGIN: 5px 5px 5px 5px;
    BORDER-LEFT: #d4d4d4 1px solid;
    WIDTH: 250px;
    COLOR: #808080;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #d4d4d4 1px solid;
    TEXT-ALIGN: CENTER
}

#pic
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 6px;
    BACKGROUND: url(file:///Macintosh%20HD/Users/tomlysaght/TigRoy/Eigse/Eigse%202009/web/banner.jpg);
    PADDING-BOTTOM: 5px;
    MARGIN: 0px 0px 5px 155px;
    LINE-HEIGHT: 1.4em;
    PADDING-TOP: 0px;
    HEIGHT: 146px
}
#pic H2
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 12pt;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    COLOR: #3a6794;
    PADDING-TOP: 15px
}
#pic P
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 260px;
    COLOR: #5488bc;
    PADDING-TOP: 0px
}
.lijevo
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 5px;
    MARGIN: 9px 0px 10px;
    WIDTH: 130px;
    COLOR: #d5edd2;
    LINE-HEIGHT: 1.6em;
    PADDING-TOP: 3px;
    TEXT-ALIGN: right
}
.lijevo A
{
    TEXT-DECORATION: none
}
.lijevo P
{
    MARGIN: 0px
}

.lijevo C
{
    
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 5px;
    MARGIN: 9px 0px 10px;
    WIDTH: 130px;
    COLOR: #286ea0;
    LINE-HEIGHT: 1.6em;
    PADDING-TOP: 3px;
    TEXT-ALIGN: left
    }
	
#infobox
{
    PADDING-RIGHT: 3px;
    MARGIN-TOP: 5px;
    PADDING-LEFT: 3px;
    BACKGROUND: #fff;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 3px
}
#pic
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 6px;
    BACKGROUND: url(file:///Macintosh%20HD/Users/tomlysaght/TigRoy/Eigse/Eigse%202009/web/pic.jpg) repeat-x;
    PADDING-BOTTOM: 5px;
    MARGIN: 0px 0px 5px 155px;
    LINE-HEIGHT: 1.4em;
    PADDING-TOP: 0px;
    HEIGHT: 146px
}
#pic H2
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 12pt;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    COLOR: #3a6794;
    PADDING-TOP: 15px
}
#pic P
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 260px;
    COLOR: #5488bc;
    PADDING-TOP: 0px
}
.span_rubrika
{
    BACKGROUND: #e4ecff;
    WIDTH: 600px;
    COLOR: #5d5d5d;
    LINE-HEIGHT: 1.5em;
    TEXT-ALIGN: justify
}
#footer
{
    CLEAR: both;
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 0.8em;
    BACKGROUND: #fff;
    PADDING-BOTTOM: 9px;
    MARGIN: 3px 3px 3px 10px;
    COLOR: #808080;
    PADDING-TOP: 2px;
    TEXT-ALIGN: right
}
#footer A
{
    COLOR: #3a6794;
    TEXT-DECORATION: underline
}
#footer A:hover
{
    COLOR: #000
}
#caption
{
    CLEAR: both;
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 0.8em;
    PADDING-BOTTOM: 9px;
    MARGIN: 3px 3px 3px 10px;
    COLOR: #808080;
    PADDING-TOP: 2px;
    TEXT-ALIGN:center
}

A
{
    COLOR: #b60400;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #808080
}
A IMG
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px
}
H3
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 1.3em;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 5px;
    PADDING-TOP: 2px
    %BORDER-BOTTOM: #eee 2px solid
}
.blue
{
    COLOR: #286ea0
}


.cssform p{
width: 300px;
clear: left;
margin: 0;
padding: 5px 0 8px 0;
padding-left: 155px; /*width of left column containing the label elements*/
border-top: 1px dashed gray;
height: 1%;
}

.cssform label{
font-weight: bold;
float: left;
margin-left: -155px; /*width of left column*/
width: 150px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
}

.cssform input[type="text"]{ /*width of text boxes. IE6 does not understand this attribute*/
width: 180px;
}

.cssform textarea{
width: 250px;
height: 150px;
}

/*.threepxfix class below:
Targets IE6- ONLY. Adds 3 pixel indent for multi-line form contents.
to account for 3 pixel bug: http://www.positioniseverything.net/explorer/threepxtest.html
*/

* html .threepxfix{
margin-left: 3px;
}

.contact_column
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 50px;
    BACKGROUND: #fff;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
	FONT-SIZE: 1.0em;
    %MARGIN: 0px 0px 0px 0px;
    WIDTH: 270px;
    COLOR: #5d5d5d;
    LINE-HEIGHT: 1.5em;
    PADDING-TOP: 0px;
    TEXT-ALIGN: left
}


.workshop_column
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 5px;
    BACKGROUND: #fff;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
	FONT-SIZE: 1.2em;
    %MARGIN: 0px 0px 0px 0px;
    WIDTH: 340px;
    COLOR: #5d5d5d;
    LINE-HEIGHT: 1.5em;
    PADDING-TOP: 0px;
    TEXT-ALIGN: left
}

.workshop1_column
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 5px;
    BACKGROUND: #fff;
    FLOAT: right;
    PADDING-BOTTOM: 0px;
	FONT-SIZE: 1.2em;
    %MARGIN: 0px 0px 0px 0px;
    WIDTH: 250px;
    COLOR: #5d5d5d;
    LINE-HEIGHT: 1.5em;
    PADDING-TOP: 0px;
    TEXT-ALIGN: left
}

.vid_column
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 5px;
    BACKGROUND: #fff;
    FLOAT: right;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 0px;
    WIDTH: 250px;
    COLOR: #5d5d5d;
    LINE-HEIGHT: 1.5em;
    PADDING-TOP: 10px;
    TEXT-ALIGN: center
}

.right_column
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 5px;
    BACKGROUND: #fff;
    FLOAT: right;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 0px;
    WIDTH: 250px;
    COLOR: #5d5d5d;
    LINE-HEIGHT: 1.5em;
    PADDING-TOP: 0px;
    TEXT-ALIGN: center
}


.right_column P
{
    %FONT-SIZE: 90%;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
.left_column
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    BACKGROUND: #fff;
	%FLOAT: left;
    PADDING-BOTTOM: 5px;
	MARGIN-top: 0px ! important;
    MARGIN-top: 0px; %0px 0px 0px; %0px 300px 20px 150px;
	MARGIN-right: 0px ! important;
	MARGIN-right: 0px;
	MARGIN-bottom: 0px ! important;
	MARGIN-bottom: 0px;
	margin-left: 150px; /* Firefox */
    margin-left: expression(document.all.center.offsetWidth * -1); /* IE */
	WIDTH: 380px;
    COLOR: #5d5d5d;
    LINE-HEIGHT: 1.6em;
    PADDING-TOP: 5px;
    TEXT-ALIGN: justify
}
.left_column A
{
    TEXT-DECORATION: none
}
#left_column A:visited
{
    TEXT-DECORATION: none
}
.left_column P
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}






.cssnav
{
position: relative;
font-family: arial, helvetica, sans-serif;
background: url(./images/overbtn.gif) no-repeat;
white-space: nowrap;
display: block;
width: 211px;
height: 44px;
margin: 0;
padding: 0;
}

.cssnav a
{
display: block;
color: #000000;
font-size: 11px;
width: 211px;
height: 44px;
display: block;
float: left;
color: black;
text-decoration: none;
}

.cssnav img
{
width: 211px;
height: 44px;
border: 0
}

* html a:hover
{
visibility:visible
}

.cssnav a:hover img
{
visibility:hidden
}

.cssnav span
{
position: absolute;
left: 35px;
top: 15px;
margin: 0px;
padding: 0px;
cursor: pointer;
}

.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button {
    background: transparent url(../images/bg_button_a.gif) no-repeat scroll top right;
    color: #444;
    display: block;
    float: right;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button span {
    background: transparent url(../images/bg_button_span.gif) no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0px 5px 18px;
} 

a.button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
} 

.caption
{
    FONT-SIZE: 0.8em;
    COLOR: #286ea0;
    TEXT-ALIGN: center
}
